body {
	padding: 0;
	margin: 0;
	height: 100%;
	list-style: none;
	/*font-family: Roboto,"Helvetica Neue",Arial,sans-serif;*/
	font-family: Helvetica,Arial,sans-serif;
	font-weight: 300;
	font-size: 14px;
	overflow-y: scroll;
	overflow-x: hidden;
	color:#212529;
}

* { 
	margin: 0; 
}

div {
	box-sizing: border-box;
}

h1 {
	font-size: 26px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

button.dropdown-toggle, button.btn-light {
	border:solid 1px #cecece;
	border-bottom: solid 2px rgba(0, 0, 0, 0.1);
}

button, .btn{
	border-radius: 8px;
	outline: none;
	border-bottom: solid 2px rgba(0, 0, 0, 0.1);
}

button:focus, .btn:focus, button:active, .btn:active{
	outline: none;
	box-shadow: none;
}

.btn-home a i {
    font-size: 24px;
}

.btn-disabled {
  pointer-events: none;
  opacity: 0.5;
}

.btn-excel {
	float: left;
    margin-top: 1px;
    margin-right: 10px;
}

.padding-non {
	padding:0px;
}

.col-left {
	padding-left:0px;
}

.col-right {
	padding-right:0px;
}

/*.row {
	margin:0px;
}*/

.table-borderless.table>tbody>tr>td{
	border:none;
}

pre {
	white-space: pre-wrap;       /* Since CSS 2.1 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;   
}

footer {
	width:100%;
	line-height: 20px;
	padding-top: 2.5rem;
	padding-bottom: 2.5rem;
	font-size:11px;
	color:#fff;
	background-color:#052E42;
}

footer .footer-headline {
	font-size:16px;
	line-height: 30px;
}

footer a {
	color:#fff;
}

footer a:hover {
	color:#fff;
}

.footer-logo {
    width: 160px;
}

.headline {
	height:40px;
	background-color:#052E42;
	color:#fff;
	text-align:center;
	font-size: 24px;
    line-height: 42px;
	font-weight:100;
	letter-spacing: 2px;
	margin-bottom:40px;
}

/* Boxed View */

.blue-box-container {
	text-align:center;
}

.blue-box-container .col-md-6 {

}

.box {
	min-height:220px;
	/*width:370px;
	max-width:370px;*/
	background-color:#1B5773;
	border:solid 1px #052E42;
	color:#fff;
	padding:15px 25px;
	cursor: pointer;
	position:relative;
	overflow: hidden;
}

.box:hover,
.box:focus,
.box:active {
	background-color:#418AA6;
	border:solid 1px #1B5773;
}

.col-md-4 .box {
	margin-top:30px;
}

.col-md-6 .box {
	margin:20px 8%;
}

.col-md-4 {
	padding-right: 6px;
    padding-left: 6px;
}

.box .box-icon {
	font-size:46px;
	z-index: 1;
	position:inherit;
}

.box .box-headline {
	font-size: 24px;
    font-weight: 100;
    margin: 8px 0px;
    z-index: 1;
    position:inherit;
}

.box .box-text {
	text-align: justify;
	font-weight: 100;
	font-size: 13px;
	z-index: 1;
	position:inherit;
}

.box-bg-icon {
	position: absolute;
	z-index: 0;
	top:-30px;
	left:0px;
}

.box-bg-icon i {
	color:#ffffff10;
	font-size:300px;
}

/* Boxed View End */

/* Navbar */

nav {
	border-bottom:solid 1px #ececec;
}

.navbar {
	border-radius: 0px;
    background-color: #fff;
    min-height: 40px;
    margin-bottom:40px;
    padding: 0px;
}

.navbar .navbar-nav .btn-home .nav-link {
	padding-top: 7px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 7px;
}

.navbar .navbar-nav .nav-link {
	padding-right: 1rem;
    padding-left: 1rem;
}

.nav-link {
    padding: 10px;
    line-height: 20px;
}

li.nav-link.active {
	background-color:#418AA6;
}

nav a {
	color:#052E42;
	font-weight: normal;
}

nav a:hover,
nav a:active,
nav a:focus,
nav a.active {
	background-color:#418AA6;
	color:#fff;
}

.nav-item a.dropdown-item {
    font-size: 14px;
}

/* Navbar End */

/* Header */

.progress {
	margin-bottom:0px;
	border-radius:0px;
	font-size:14px;
}

.progress-bar {
	font-size:14px;
}

header {
	position:relative;
	min-height: 84px;
	background-color: #052E42;
	color: #fff;
}

.header-main-title{
	font-size: 1.5rem;
	line-height: 1;
	margin-bottom: 0;
	cursor: pointer;
}

.header-subtitle{
	font-size: 1.25rem;
	line-height: 1;
	font-weight: 300;
	margin-top: calc(0.5rem + 2px);
}

.user-header-img {
	width:26px;
	height: 26px;
	border-radius: 50%;
	border:solid 1px #9a9a9a;
	background-color:#c5c5c5;
}

.header-user-name{
	cursor: pointer;
	font-weight: 400;
	font-size: 1rem;
	line-height: 1;
	max-width: 300px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;

}

.header-dropdown-menu .dropdown-item{
	font-size: 0.85rem;

}

.header-dropdown-menu .dropdown-item:hover {
	text-decoration: none;
	background-color: #f0f0f0;
	color: #212529;
}

.header-dropdown-menu .dropdown-item:active, .header-dropdown-menu .dropdown-item:focus{
	color: #fff;
	text-decoration: none;
	background-color:#418AA6;
}

.logo {
	position:relative;
	margin-top:24px;
	width: 170px;
	height: 41px;
}

.login-lg {
	position:relative;
	text-align: right;
	min-width: 240px;
} 

.login-sm {
	padding-left: 0px;
}

.login-sm .logout {
	margin-top: 10px;
}

.login-sm .exam-state {
	margin-top: 12px;
}

.logout {
	margin-top:12px;
	height: 30px;
}

.logout a {
	color: #ffffff;
    padding: 3px 10px;
}

.logout a:hover {
	text-decoration: none;
}

.logout a.btn {
	font-size: 14px;
	border-radius: 8px;
	color:#333;
}

.btn-warning {
	background-color:#FFD600;
	color:#333;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active
 {
	background-color: #ffe29d;
    border-color: #FFD600;
}

.login-container {
	position:relative;
	width: 340px;
	padding: 20px;
	border: solid 1px #e2e2e2;
	background-color: #fff;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}

/*.action-message {
    color: #F05551;
    font-weight: bold;
    font-size: 13px;
}*/

.exam-state {
	color: #fff;
    position: absolute;
    top: 42px;
    right: 70px;
    padding: 0px 10px;
    line-height: 2;
    background-color: #495C65;
    border-radius: 8px;
    font-size: 12px;
    text-align: center;
    z-index: 2;
    font-weight: 500;
}

.label-lg {
	padding: 6px;
    font-size: 12px;
    width: 100%;
    display: block;
}

/* time toggle */

.time-container {
    left: 100px;
    font-size: 12px;
}

.time-container input {
	display:none;
}
.time-container label {
	font-weight:300;
}
.tgl {
	display: none;
}
.tgl, .tgl:after, .tgl:before, .tgl *, .tgl *:after, .tgl *:before, .tgl + .tgl-btn {
	box-sizing: border-box;
}
.tgl::-moz-selection, .tgl:after::-moz-selection, .tgl:before::-moz-selection, .tgl *::-moz-selection, .tgl *:after::-moz-selection, .tgl *:before::-moz-selection, .tgl + .tgl-btn::-moz-selection {
	background: none;
}
.tgl::selection, .tgl:after::selection, .tgl:before::selection, .tgl *::selection, .tgl *:after::selection, .tgl *:before::selection, .tgl + .tgl-btn::selection {
	background: none;
}
.tgl + .tgl-btn {
	outline: 0;
	display: block;
	width: 16em;
	height: 20px;
	position: relative;
	cursor: pointer;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}
.tgl + .tgl-btn:after, .tgl + .tgl-btn:before {
	position: relative;
	display: block;
	content: "";
	width: 50%;
	height: 100%;
}
/*
.tgl + .tgl-btn:after {
	left: 0;
}
.tgl + .tgl-btn:before {
	display: none;
}*/
.tgl:checked + .tgl-btn:after {
	left: 50%;
}
.tgl-skewed + .tgl-btn {
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
	-webkit-transition: all .2s ease;
	        transition: all .2s ease;
	margin-top: 2px;
}
.tgl-skewed + .tgl-btn:after, .tgl-skewed + .tgl-btn:before {
	display: inline-block;
	-webkit-transition: all .2s ease;
	        transition: all .2s ease;
	width: 100%;
	text-align: center;
	position: absolute;
	color:#fff;
	line-height: 2.4em;
}
.tgl-skewed + .tgl-btn:after {
	color:#fff;
}
.tgl-skewed + .tgl-btn:after {
	left: 100%;
	content: attr(data-tg-on);
}
.tgl-skewed + .tgl-btn:before {
	left: 0;
	content: attr(data-tg-off);
}
.tgl-skewed + .tgl-btn:active:before {
	left: -10%;
}

.tgl-skewed:checked + .tgl-btn:before {
	left: -100%;
}
.tgl-skewed:checked + .tgl-btn:after {
	left: 0;
}
.tgl-skewed:checked + .tgl-btn:active:after {
	left: 10%;
}

/* time toggle end */

/* /END/ */

/* Current Exam */

.table-current-exam tr{
	height: 36px;
}

.current-exam-row {
	width: 100%;
	font-size: 13px;
	color: #fff;
	margin-bottom:4px;
}

.current-exam-row td.current-exam {
	background-color: #5CB85C;
	text-align: left;
}

.current-exam-row td {
	background-color: #909090;
	text-align: center;
}

.current-exam-row a {
	color: #fff;
}

.current-exam-row a:hover {
	text-decoration: none;
}

td.btn-default {
	background-color: #909090;
}

td.btn-default:hover {
	background-color: #808080;
}

td.btn-edit {
	background-color: #F0AD4E;
}

td.btn-edit:hover {
	background-color: #ec971f;
}

td.btn-delete {
	background-color: #D9534F;
}

td.btn-delete:hover {
	background-color: #c9302c;
}


/* Notification */

.error-notification-container, .success-notification-container, .info-notification-container, .warning-notification-container {
	max-width: 390px;
}

.notification-icon-container{
	border-radius: 50%;
	line-height: 1rem;
	width: 18px;
	height: 18px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 20px;
}

.notification-icon-container .fa-times, .notification-icon-container .fa-check, .notification-icon-container .fa-exclamation, .notification-icon-container .fa-info {
	font-size: 18px;
}

.error-notification-container .notification-icon-container{
	border: 3px solid #721c24;
}

.success-notification-container .notification-icon-container{
	border: 3px solid #155724;
}

.info-notification-container .notification-icon-container{
	border: 3px solid #0c5460;
}

.warning-notification-container .notification-icon-container{
	border: 3px solid #856404;
}

.k-widget.k-notification .flex-column{
	font-size: 16px;
}

.k-widget.k-notification.k-notification-error{
	background-color: #f8d7da;
	border: 1px solid #f5c6cb;
	color: #721c24;
}

.k-widget.k-notification.k-notification-success {
	background-color: #d4edda;
	border: 1px solid #c3e6cb;
	color: #155724;
}

.k-widget.k-notification.k-notification-info {
	background-color: #d1ecf1;
	border: 1px solid #bee5eb;
	color: #0c5460;
}

.k-widget.k-notification.k-notification-warning {
	background-color: #fff3cd;
	border: 1px solid #ffeeba;
	color: #856404;
}

.font-weight-300{
	font-weight: 300 !important;
}

.space-normal {
	white-space: normal;
}

.error-notification-container .font-weight-bold, .success-notification-container .font-weight-bold, .info-notification-container .font-weight-bold, .warning-notification-container .font-weight-bold{
	font-weight: 500 !important;
}

/* Kendo Grid Line Style */
.one-line {
	white-space: nowrap;
}

.multi-line {
	white-space: normal;
}

.bool-line {
	text-align: center;
	text-transform: capitalize;
}

.right-line {
	text-align: right;
}

.center-line {
	text-align: center;
}

/* Help Popup */
.help {
    height: absolute;
    height:100vh;
}

.help-popup {
	/*height:100vh;*/
	background-color:#fff;
}

.help button, .help input {
    font-weight:300;
    border-radius:0px;
}
 
 .help .help-header {
     padding: 10px 15px;
     width:430px;
     height:150px;
     color:#FFF;
     background-color:#052E42;
 }
 
 .help-header a {
 	float:right;
 }

 .help-btn-text {
     float: left;
     font-size: 15px;
     color: #ffffff;
     line-height: 25px;
     position: absolute;
     right: 45px;
     background-color: #f0ad4e;
     padding: 0px 10px;
     margin-top: 8px;
     z-index: -1;
 }
 
.help-icon {
    float:left;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #F0AD4E;
    color: #fff;
    padding: 3px 14px;
    font-size: 26px;
    margin-right: 15px;
}
   
.help-icon-heading {
    line-height:43px;
    font-size:32px;
    font-weight:normal;
    color:#F0AD4E;
}

.help-address {
    font-size:17px;
    margin-bottom:6px;
}

.help-contact {
    font-size:13px;
    float: left;
}
   
.help .help-container {
    top: 0;
    right: 0;
    display:none;
    background-color:#fff;
    height:100%;
    box-shadow: -3px 0px 3px -1px rgba(0,0,0,0.4);
}

.help .help-content {
    background-color:#fff;
    padding:15px;
    width: 430px;
    /*height:calc(100vh - 282px);*/
    overflow-y: auto;
}

.helpnote-wrap {
	min-height:604px;
	position: relative;
}
   
   .k-editor-inline {
    padding: 0px 0px 10px;
}
   
.help-subheadline {
    color:#F0AD4E;
    font-size:19px;
    font-weight:bold;
    margin-top:20px;
    margin-bottom:10px;
}

#notes-container {
    background-color:#fbfbfb;
    border:solid 1px #cecece;
    padding:10px;
    resize: none;
    width:385px;
    height:100px;
    overflow: auto;
    margin-top: 6px;
}
#help-link-container {
    background-color:#fbfbfb;
    border:solid 1px #cecece;
    padding:10px;
    resize: none;
    width:385px;
    height:100px;
    overflow: auto;
    margin-top: 6px;
}
   
#help-content{
	overflow: auto;
	border: solid 1px #efefef;
}

.edit-by {
    text-align:right;
    font-size:12px;
    font-style:italic;
}

.help .help-footer {
    height:64px;
    color:#F0AD4E;
    background-color:#052E42;
    width:430px;
    bottom: 0px;
    padding: 16px;
    box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.4)
}

.help {
    position: absolute;
    z-index: 99;
    top: 90px;
    right: 0px;
}

.help .toggle-btn {
	position: absolute;
	width: 25px;
	height: 25px;
	z-index: 99;
	top: 8px;
	right: 15px;
}
       
#note-content {
	padding: 10px 10px;
	background-color: #f5f5f5;
	border:solid 1px #ececec;
}

.notes-container {
	padding-bottom:10px;
	border-bottom: dashed 1px #cecece;
}

/* Menu Icon */

#menu-icon {
  width: 25px;
  height: 25px;
  position: absolute;
  margin-left: 4px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .2s ease-in-out;
  -moz-transition: .2s ease-in-out;
  -o-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
  cursor: pointer;
}

#menu-icon span {
  display: block;
  position: absolute;
  height: 2px;
  width: 25px;
  background: #F0AD4E;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .1s ease-in-out;
  -moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
  transition: .1s ease-in-out;
}

#menu-icon span:nth-child(1) {
  top: 7px;
}

#menu-icon span:nth-child(2),#menu-icon span:nth-child(3) {
  top: 12px;
}

#menu-icon span:nth-child(4) {
  top: 17px;
}

#menu-icon.open span:nth-child(1) {
  top: 5px;
  width: 0%;
  left: 50%;
}

#menu-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#menu-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#menu-icon.open span:nth-child(4) {
  top: 5px;
  width: 0%;
  left: 50%;
}

/* Menu Icon End */
/* Help Popup End */

/*Kendo Style*/

.k-edit-form-container{
	width:100%;
}

.status-dropdown .k-dropdown {
	width: 180px;
}

/**** LOGIN ***/

.login-form-container {
	position: relative;
	width: 360px;
	border: solid 1px #e2e2e2;
	background-color: #fff;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}

.login-form-container button.btn {
	border-radius: .25rem;
}
.border-bottom-gray{
	border-bottom: 1px solid #e0e0e0;
}

.login-form-container label{
	font-weight: 300;
	font-size: 1rem;
}

.login-error-mssg-container{
	background-color: #17a2b8;
	color: #fff0f0;
}

.shield-images{
	width: 23px;
	height: 26px;
}

.login-form-container .form-control::-moz-placeholder {
	color: #999;
}
.login-form-container .form-control:-ms-input-placeholder {
	color: #999;
}
.login-form-container .form-control::-webkit-input-placeholder {
	color: #999;
}

.login-form-container .form-control{
	color: #6a6a6a;
}

.login-form-container .form-control:focus{
	color: #6a6a6a;
}


/***** KENDO POP-UP *****/
.table-left{
	width: 140px;
}

.table-right{
	width: 240px;
}

.k-edit-field {
	padding-bottom: 0;
	width: 100%;
}

.k-edit-form-container{
	width: 100%;
}

.k-popup-edit-form input, .k-popup-edit-form select {
	box-shadow: none;
}

ul.k-reset {
	margin-right: 5px;
}

#servicesListBox .k-listbox {
	width: 300px;
	min-height: 360px;
}

#servicesListBox .k-listbox:first-of-type {
	width: 340px;
}

#serviceWindow{
	padding:20px;
}

#servicesListBox .k-listbox .k-item{
	padding: 2px 10px;
	cursor: pointer;
	font-weight: 400;
}

.servicesListBox-label{
	font-weight: 500;
    width: 340px;
    font-size: 1rem;
}

.servicesListBox-selected-label{
	font-weight: 500;
    width: 300px;
    font-size: 1rem;
}

.system-emailLog-datePicker {
	width: 130px;
	min-height: 29px;
}

/** Admin Dashboard **/
.summary-top-content {
	border-radius: 8px 8px 0 0; 
	padding: 2rem 1rem;
	width: 100%
}

.summary-top-content span {
	font-size: 36px;
	font-weight: 500;
	line-height: 1;
}

.summary-bottom-content {
	width: 100%;
	font-size: 20px;
	padding: 0.75rem;
	border-radius: 0 0 8px 8px;
	font-weight: 400;
	line-height: 1;
}

.summary-blue-box .summary-top-content {
	border: 1px solid #bee5eb;
	color: #0c5460;
}

.summary-blue-box .summary-bottom-content {
	border: 1px solid #bee5eb;
	background-color: #d1ecf1;
	color: #0c5460;
}

.summary-red-box .summary-top-content {
	border: 1px solid #f5c6cb;
	color: #721c24;
}

.summary-red-box .summary-bottom-content {
	border: 1px solid #f5c6cb;
	background-color: #f8d7da;
	color: #721c24;
}

.summary-yellow-box .summary-top-content {
	border: 1px solid #ffeeba;
	color: #856404;
}

.summary-yellow-box .summary-bottom-content {
	background-color: #fff3cd;
	border: 1px solid #ffeeba;
	color: #856404;

}

.summary-green-box .summary-top-content {
	border: 1px solid #c3e6cb;
	color: #155724;
}

.summary-green-box .summary-bottom-content {
	background-color: #d4edda;
	border: 1px solid #c3e6cb;
	color: #155724;
}

/* /END/ */

